.s-purchase{
  .title{
    span{
      color: #c7b299;
    }
    color: #ffffff;
    font-family: Raleway,sans-serif;
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 5px;
  }
  .sub-title{
    color: #615855;
    font-family: Montserrat,sans-serif;
    font-size: 18px;
    font-weight: 300;
  }
  .column-is-right{
    padding-right: 0px;
    padding-left: 20px;
  }

  background-color: #f4f5f8;
  background-image: linear-gradient(to right, #211b19 0%, #4e3427 100%);
  padding: 50px 0;
}